\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Odhecaton, p75, 76"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Contra"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key f \major %actually some kind of A, but with one flat.
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  a2. bes4 c2 d1 e2 f1 c c
  r2 f a2. bes4 c1
  r2 f,1 e4 d c2 f d g f g a f1. g2 e2. f4 g2 d a' c1. g1 f e4 d e1 d\breve.^"A" c2 d c d a1 bes1. a2 bes1 bes1.  g2 bes1 a2. bes4 c2 d e c d1 a a a'\breve bes1 a2 f2. e4 d c bes1 f'\breve^"B" es1 f c\breve d2. c4 a2 bes1 a4 g f2 f'1 e4 d c2 d1 g2. f4 g2 a f2. e4 f2 g 
\set suggestAccidentals = ##t
  es2. d4 es2 f1
  r2 c d1 c2. d8 e f2 e f1 d2. e8 f g2 f g1
  r2^"C" f1 e4 d c2 d1 c4 bes a2 bes2. c4 d2 g,2. a4 bes2 c2. d4 e2 f2. e4 c2 a c bes d1 a\breve
%p.t.
  d1
  r2 d2. e4 f2 d f2. g4 a2 f a2. bes4 c2 a c2. bes4 a g a2 d,1 f e4 d c1 f
  r2 bes, f'1 c\breve c'1.^"D" a2. bes4 c2 a1. f2. g4 a2 f1. e4 d c1 d d2. e4 f1 g\breve es1 f d f g\breve a1 f g es f2 c'1 bes4 a c2 f,1 a g4 f a2 d, d1
  r1 r2 f1 e4 d f2 bes, bes1
  r2^"E" bes'1 a4 g bes1
  r2 bes1 a4 g bes2 g1 f4 es g1 f g d\breve g,2. a4 bes2 c1 bes2 c2. d4 e2 f1 e2 f1
  r1 r1 f2. g4 a2 bes1 a2 bes2.^"F" bes,4 bes2 c1 as f2 g f g1 a f2 a2. bes4 c2 f,1. a2. bes4 c2 d2. e4 f2 g a1 d,
  r1 f f\breve f1 f\breve f1
  \[ f g \]
  a1 f1 g\breve d\breve d1 d\breve. d1^"G"
  r2 d2. e4 f g a1. g4 f f2. e4 c1. d2 es1
  \[ f c\breve \]
  d\breve d1 c1 bes\breve a1. bes2 c1 d a\breve
  r2 g bes2. c4 d1
  r2 d f2. g4 a1 f g2 d e1 f2 d1 c4 bes d2. c8 bes a\longa^"(1)"
%\footnotetext[1]{This longa (unlike the ones within the piece) means ``a long note''.  The Contra part hits the longa  6 half notes later than the other parts.}
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
%%%	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

