\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Odhecaton, p75, 76"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key f \major %actually some kind of A, but with one flat.
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  a\breve bes1
  \[ a1 g\breve \]
  f\breve f1 a\breve. d\breve c1 
  \[ a1 bes\breve \]
  a\breve a1 c\breve. d^"A" a f g\breve g1 a\breve g1 f  
  \[ e\breve d\longa. \]
  a'\breve^"B" bes1 
  \[ a1 g\breve \]
  f\breve. a d\breve c1 
  \[ a1 bes\breve \]
  a\breve. c d a^"C" f g a\breve g1 f e\breve
%page turn
  d\longa. f\breve f1 f\breve f1 c'\breve bes1 a1 g\breve f\breve^"D" f1 f\breve f1 c'\breve c1 a\breve a1 bes\breve bes1 a\breve a1 d\breve c1 a
  \[ bes\breve   a\longa. \]
  d\longa. g,^"E" bes\breve c1 bes 
  \[ a\breve g\longa. \]
\set suggestAccidentals = ##t
  f g\breve^"F" es1 f 
  \[ d\breve c\longa. \]
  f\breve. a c a d\breve c1 a 
  \[ bes\breve a\longa. \]
  f\breve.^"G" f c'\breve bes1 a g\breve f\breve. g a\breve g1 f e\breve d\breve. d'\breve c1 a 
  \[bes\breve a\longa^"(1)" \bar "|."
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
%%%	\addlyrics {\tenorone}
%%%	\addlyrics {\tenortwo}
%%%	\addlyrics {\tenorthree}
%%%	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"	      
		\consists Ambitus_engraver
% we might want to put this back if they fix the bug
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

